:root {
  --col-primary: #fbac4d;
  --col-secondary: #e75525;
  --col-tertiary: #222;
  --col-text: #65503d;
  
  --poppins: "Poppins", sans-serif;

  --spacing: 90px;

  --filter-primary: invert(87%) sepia(37%) saturate(1576%) hue-rotate(318deg) brightness(97%) contrast(103%);
  --filter-secondary: invert(39%) sepia(86%) saturate(973%) hue-rotate(342deg) brightness(91%) contrast(98%);
  --filter-tertiary: invert(9%) sepia(0%) saturate(19%) hue-rotate(209deg) brightness(93%) contrast(87%);
}

/* mega menu dropdown */
.additional_links > li:nth-of-type(1) .submenu .nLeft > li:nth-of-type(1) .background { background-image: url('https://us.evocdn.io/dealer/1303/content/media/unsplash/photo-1702885937407-3a238f1fdb7b.jpeg'); }
.additional_links > li:nth-of-type(1) .submenu .nLeft > li:nth-of-type(2) .background { background-image: url('https://us.evocdn.io/dealer/1303/content/media/My_Theme/Table_Service_240x134.jpg'); }
.additional_links > li:nth-of-type(1) .submenu .nLeft > li:nth-of-type(3) .background { background-image: url('https://us.evocdn.io/dealer/1303/content/media/My_Theme/Kitchen_Supplies_240x134.jpg'); }
.additional_links > li:nth-of-type(1) .submenu .nLeft > li:nth-of-type(4) .background { background-image: url('https://us.evocdn.io/dealer/1303/content/media/Categories/Cutlery.jpg'); }
.additional_links > li:nth-of-type(1) .submenu .nLeft > li:nth-of-type(5) .background { background-image: url('https://us.evocdn.io/dealer/1303/content/media/unsplash/photo-1640213505284-21352ee0d76b.jpeg'); }
.additional_links > li:nth-of-type(1) .submenu .nLeft > li:nth-of-type(6) .background { background-image: url('https://us.evocdn.io/dealer/1303/content/media/My_Theme/CupsLids_240x134.jpg'); }
.additional_links > li:nth-of-type(1) .submenu .nLeft > li:nth-of-type(7) .background { background-image: url('https://us.evocdn.io/dealer/1303/content/media/My_Theme/Coffee_240x134.jpg'); }
.additional_links > li:nth-of-type(1) .submenu .nLeft > li:nth-of-type(8) .background { background-image: url('https://us.evocdn.io/dealer/1303/content/media/My_Theme/BeveragesDispensers_240x134.jpg'); }

.additional_links > li:nth-of-type(2) .submenu .nLeft > li:nth-of-type(1) .background { background-image: url('https://us.evocdn.io/dealer/1303/content/media/unsplash/photo-1626201853398-7cba6a8ebd7f.jpeg'); }
.additional_links > li:nth-of-type(2) .submenu .nLeft > li:nth-of-type(2) .background { background-image: url('https://us.evocdn.io/dealer/1303/content/media/My_Theme/DesksWorkstations_240x134.jpg'); }
.additional_links > li:nth-of-type(2) .submenu .nLeft > li:nth-of-type(3) .background { background-image: url('https://us.evocdn.io/dealer/1303/content/media/unsplash/photo-1668681496301-fa6de7fd687a.jpeg'); }
.additional_links > li:nth-of-type(2) .submenu .nLeft > li:nth-of-type(4) .background { background-image: url('https://us.evocdn.io/dealer/1303/content/media/My_Theme/FileStorage_Cabinets_240x134.jpg'); }
.additional_links > li:nth-of-type(2) .submenu .nLeft > li:nth-of-type(5) .background { background-image: url('https://us.evocdn.io/dealer/1303/content/media/unsplash/photo-1666718622024-dc6bdc808bda.jpeg'); }
.additional_links > li:nth-of-type(2) .submenu .nLeft > li:nth-of-type(6) .background { background-image: url('https://us.evocdn.io/dealer/1303/content/media/My_Theme/Reception_Seating_240x134.jpg'); }
.additional_links > li:nth-of-type(2) .submenu .nLeft > li:nth-of-type(7) .background { background-image: url('https://us.evocdn.io/dealer/1303/content/media/My_Theme/BookcasesShelving_240x134.jpg'); }
.additional_links > li:nth-of-type(2) .submenu .nLeft > li:nth-of-type(8) .background { background-image: url('https://us.evocdn.io/dealer/1303/content/media/My_Theme/Tables_240x134.jpg'); }

.additional_links > li:nth-of-type(3) .submenu .nLeft > li:nth-of-type(1) .background { background-image: url('https://us.evocdn.io/dealer/1303/content/media/My_Theme/AdhesivesTapes_240x134.jpg'); }
.additional_links > li:nth-of-type(3) .submenu .nLeft > li:nth-of-type(2) .background { background-image: url('https://us.evocdn.io/dealer/1303/content/media/My_Theme/ChemicalsPaints_240x134.jpg'); }
.additional_links > li:nth-of-type(3) .submenu .nLeft > li:nth-of-type(3) .background { background-image: url('https://us.evocdn.io/dealer/1303/content/media/My_Theme/Hand_Tools_240x134.jpg'); }
.additional_links > li:nth-of-type(3) .submenu .nLeft > li:nth-of-type(4) .background { background-image: url('https://us.evocdn.io/dealer/1303/content/media/My_Theme/HVAC_240x134.jpg'); }
.additional_links > li:nth-of-type(3) .submenu .nLeft > li:nth-of-type(5) .background { background-image: url('https://us.evocdn.io/dealer/1303/content/media/My_Theme/ElectricalLighting_240x134.jpg'); }
.additional_links > li:nth-of-type(3) .submenu .nLeft > li:nth-of-type(6) .background { background-image: url('https://us.evocdn.io/dealer/1303/content/media/My_Theme/Plumbing_Equipment_240x134.jpg'); }
.additional_links > li:nth-of-type(3) .submenu .nLeft > li:nth-of-type(7) .background { background-image: url('https://us.evocdn.io/dealer/1303/content/media/My_Theme/SafetySecurity_240x134.jpg'); }
.additional_links > li:nth-of-type(3) .submenu .nLeft > li:nth-of-type(8) .background { background-image: url('https://us.evocdn.io/dealer/1303/content/media/unsplash/photo-1565676158717-2fe9b350cf1e.jpeg'); }

.additional_links > li:nth-of-type(4) .submenu .nLeft > li:nth-of-type(1) .background { background-image: url('https://us.evocdn.io/dealer/1303/content/media/My_Theme/BatteriesElectrial_240x134.jpg'); }
.additional_links > li:nth-of-type(4) .submenu .nLeft > li:nth-of-type(2) .background { background-image: url('https://us.evocdn.io/dealer/1303/content/media/My_Theme/BroomsBrushes_240x134.jpg'); }
.additional_links > li:nth-of-type(4) .submenu .nLeft > li:nth-of-type(3) .background { background-image: url('https://us.evocdn.io/dealer/1303/content/media/My_Theme/Facility_Maintenance_240x134.jpg'); }
.additional_links > li:nth-of-type(4) .submenu .nLeft > li:nth-of-type(4) .background { background-image: url('https://us.evocdn.io/dealer/1303/content/media/My_Theme/First_AidHealth_240x134.jpg'); }
.additional_links > li:nth-of-type(4) .submenu .nLeft > li:nth-of-type(5) .background { background-image: url('https://us.evocdn.io/dealer/1303/content/media/My_Theme/HardwareTools_240x134.jpg'); }
.additional_links > li:nth-of-type(4) .submenu .nLeft > li:nth-of-type(6) .background { background-image: url('https://us.evocdn.io/dealer/1303/content/media/My_Theme/MopsEquipment_240x134.jpg'); }
.additional_links > li:nth-of-type(4) .submenu .nLeft > li:nth-of-type(7) .background { background-image: url('https://us.evocdn.io/dealer/1303/content/media/My_Theme/TowelsTissues_240x134.jpg'); }
.additional_links > li:nth-of-type(4) .submenu .nLeft > li:nth-of-type(8) .background { background-image: url('https://us.evocdn.io/dealer/1303/content/media/My_Theme/Waste_Receptacles_240x134.jpg'); }

.additional_links > li:nth-of-type(5) .submenu .nLeft > li:nth-of-type(1) .background { background-image: url('https://us.evocdn.io/dealer/1303/content/media/My_Theme/Tape_adhesivesFasteners_240x134.jpg'); }
.additional_links > li:nth-of-type(5) .submenu .nLeft > li:nth-of-type(2) .background { background-image: url('https://us.evocdn.io/dealer/1303/content/media/My_Theme/BindersSupplies_240x134.jpg'); }
.additional_links > li:nth-of-type(5) .submenu .nLeft > li:nth-of-type(3) .background { background-image: url('https://us.evocdn.io/dealer/1303/content/media/My_Theme/Desk_Accessories_240x134.jpg'); }
.additional_links > li:nth-of-type(5) .submenu .nLeft > li:nth-of-type(4) .background { background-image: url('https://us.evocdn.io/dealer/1303/content/media/My_Theme/EnvelopesMail_Supplies_240x134.jpg'); }
.additional_links > li:nth-of-type(5) .submenu .nLeft > li:nth-of-type(5) .background { background-image: url('https://us.evocdn.io/dealer/1303/content/media/My_Theme/Presentation_Boards_240x134.jpg'); }
.additional_links > li:nth-of-type(5) .submenu .nLeft > li:nth-of-type(6) .background { background-image: url('https://us.evocdn.io/dealer/1303/content/media/My_Theme/Shredders_240x134.jpg'); }
.additional_links > li:nth-of-type(5) .submenu .nLeft > li:nth-of-type(7) .background { background-image: url('https://us.evocdn.io/dealer/1303/content/media/My_Theme/StaplerPunches_240x134.jpg'); }
.additional_links > li:nth-of-type(5) .submenu .nLeft > li:nth-of-type(8) .background { background-image: url('https://us.evocdn.io/dealer/1303/content/media/My_Theme/Writing_Supplies_240x134.jpg'); }

.additional_links > li:nth-of-type(6) .submenu .nLeft > li:nth-of-type(1) .background { background-image: url('https://us.evocdn.io/dealer/1303/content/media/My_Theme/ArtsCrafts_240x134.jpg'); }
.additional_links > li:nth-of-type(6) .submenu .nLeft > li:nth-of-type(2) .background { background-image: url('https://us.evocdn.io/dealer/1303/content/media/My_Theme/Book_bags_240x134.jpg'); }
.additional_links > li:nth-of-type(6) .submenu .nLeft > li:nth-of-type(3) .background { background-image: url('https://us.evocdn.io/dealer/1303/content/media/My_Theme/CalendarsOrganizers_240x134.jpg'); }
.additional_links > li:nth-of-type(6) .submenu .nLeft > li:nth-of-type(4) .background { background-image: url('https://us.evocdn.io/dealer/1303/content/media/My_Theme/Classroom_Supplies_240x134.jpg'); }
.additional_links > li:nth-of-type(6) .submenu .nLeft > li:nth-of-type(5) .background { background-image: url('https://us.evocdn.io/dealer/1303/content/media/My_Theme/Paper_Pads_240x134.jpg'); }
.additional_links > li:nth-of-type(6) .submenu .nLeft > li:nth-of-type(6) .background { background-image: url('https://us.evocdn.io/dealer/1303/content/media/My_Theme/Pens_Pencils_Markers_240x134.jpg'); }
.additional_links > li:nth-of-type(6) .submenu .nLeft > li:nth-of-type(7) .background { background-image: url('https://us.evocdn.io/dealer/1303/content/media/My_Theme/Study_aids_240x134.jpg'); }
.additional_links > li:nth-of-type(6) .submenu .nLeft > li:nth-of-type(8) .background { background-image: url('https://us.evocdn.io/dealer/1303/content/media/My_Theme/Sports_Equipment_240x134.jpg'); }

.additional_links > li:nth-of-type(7) .submenu .nLeft > li:nth-of-type(1) .background { background-image: url('https://us.evocdn.io/dealer/1303/content/media/My_Theme/Audio_Visual_Equipment_240x134.jpg'); }
.additional_links > li:nth-of-type(7) .submenu .nLeft > li:nth-of-type(2) .background { background-image: url('https://us.evocdn.io/dealer/1303/content/media/My_Theme/Calculators_240x134.jpg'); }
.additional_links > li:nth-of-type(7) .submenu .nLeft > li:nth-of-type(3) .background { background-image: url('https://us.evocdn.io/dealer/1303/content/media/My_Theme/Computer_Hardware_240x134.jpg'); }
.additional_links > li:nth-of-type(7) .submenu .nLeft > li:nth-of-type(4) .background { background-image: url('https://us.evocdn.io/dealer/1303/content/media/My_Theme/Printers_240x134.jpg'); }
.additional_links > li:nth-of-type(7) .submenu .nLeft > li:nth-of-type(5) .background { background-image: url('https://us.evocdn.io/dealer/1303/content/media/My_Theme/KeyboardMice_240x134.jpg'); }
.additional_links > li:nth-of-type(7) .submenu .nLeft > li:nth-of-type(6) .background { background-image: url('https://us.evocdn.io/dealer/1303/content/media/My_Theme/Laminators_240x134.jpg'); }
.additional_links > li:nth-of-type(7) .submenu .nLeft > li:nth-of-type(7) .background { background-image: url('https://us.evocdn.io/dealer/1303/content/media/My_Theme/Data_Storage_240x134.jpg'); }
.additional_links > li:nth-of-type(7) .submenu .nLeft > li:nth-of-type(8) .background { background-image: url('https://us.evocdn.io/dealer/1303/content/media/My_Theme/PaperPrintable_Media_240x134.jpg'); }

/* shop all tier 1 BG*/
.cd-dropdown-content > li:nth-child(1) .background { background-image: url('https://us.evocdn.io/dealer/1303/content/media/My_Theme/original.jpg'); }
.cd-dropdown-content > li:nth-child(2) .background { background-image: url('https://us.evocdn.io/dealer/1303/content/media/My_Theme/original.jpg'); }
.cd-dropdown-content > li:nth-child(3) .background { background-image: url('https://us.evocdn.io/dealer/1303/content/media/My_Theme/original.jpg'); }
.cd-dropdown-content > li:nth-child(4) .background { background-image: url('https://us.evocdn.io/dealer/1303/content/media/My_Theme/original.jpg'); }
.cd-dropdown-content > li:nth-child(5) .background { background-image: url('https://us.evocdn.io/dealer/1303/content/media/My_Theme/original.jpg'); }
.cd-dropdown-content > li:nth-child(6) .background { background-image: url('https://us.evocdn.io/dealer/1303/content/media/My_Theme/original.jpg'); }
.cd-dropdown-content > li:nth-child(7) .background { background-image: url('https://us.evocdn.io/dealer/1303/content/media/My_Theme/original.jpg'); }
.cd-dropdown-content > li:nth-child(8) .background { background-image: url('https://us.evocdn.io/dealer/1303/content/media/My_Theme/original.jpg'); }

/* shop all tier 1 Icon*/
.header-full .cd-dropdown .cd-dropdown-content > li.has-children:nth-child(1) > a p::before { background-image: url('https://us.evocdn.io/dealer/1303/content/media/My_Theme/coffee_cup_icon.svg'); }
.header-full .cd-dropdown .cd-dropdown-content > li.has-children:nth-child(2) > a p::before { background-image: url('https://us.evocdn.io/dealer/1303/content/media/My_Theme/furniture_icon.svg'); }
/*.header-full .cd-dropdown .cd-dropdown-content > li.has-children:nth-child(2) > a p::before { background-image: url('https://us.evocdn.io/dealer/1303/content/media/My_Theme/B_Furniture icon-WHITE.png'); }*/
.header-full .cd-dropdown .cd-dropdown-content > li.has-children:nth-child(3) > a p::before { background-image: url('https://us.evocdn.io/dealer/1303/content/media/My_Theme/screwdriver_icon.svg'); }
.header-full .cd-dropdown .cd-dropdown-content > li.has-children:nth-child(4) > a p::before { background-image: url('https://us.evocdn.io/dealer/1303/content/media/My_Theme/Janitorial_bucket_icon.svg'); }
.header-full .cd-dropdown .cd-dropdown-content > li.has-children:nth-child(5) > a p::before { background-image: url('https://us.evocdn.io/dealer/1303/content/media/My_Theme/office_icon.svg'); }
.header-full .cd-dropdown .cd-dropdown-content > li.has-children:nth-child(6) > a p::before { background-image: url('https://us.evocdn.io/dealer/1303/content/media/My_Theme/school_supplies.svg'); }
.header-full .cd-dropdown .cd-dropdown-content > li.has-children:nth-child(7) > a p::before { background-image: url('https://us.evocdn.io/dealer/1303/content/media/My_Theme/lightbulb_icon.svg'); }
.header-full .cd-dropdown .cd-dropdown-content > li.has-children:nth-child(8) > a p::before { background-image: url('https://us.evocdn.io/dealer/1303/content/media/My_Theme/printer_icon.svg'); }

#fb-root,
.fb-like {
  display: none !important
}

span.id-card {
    display: none;
}
span.green {
    display: none;
}
h3.dashboard-title {
    display: none;
}

#productCompareModal .modal-header .close {
  top: 37px;
}

/* Hides Seller Reference From Side Menu */
tr.seller-reference-flyout {
    display: none;
}


/* Hide the Request Assembly button unless Requires Assembly */
.productaddtocart_container .product-shopping-actions-quoteme .quoteme-button {
    display: none !important;
}
body:has(.productsummary_container .product-indicators i.fa-wrench) 
.productaddtocart_container .product-shopping-actions-quoteme .quoteme-button {
    display: inline-block !important;
}